nixp.ru v3.0

1 декабря 2021,
среда,
14:19:15 MSK

15 августа 2002, 10:00

Безопасность: Gentoo Linux — xinetd

Файловые дескрипторы в xinetd могут быть использованы для проведения DoS-атак. Для тех, кто пользуется sys-apps/xinetd-2.3.5 или более ранними версиями, рекомендуется обновить систему следующим образом:

emerge rsync

emerge xinetd

emerge clean

Постоянная ссылка к новости: http://www.nixp.ru/news/310.html. Дмитрий Шурупов по материалам linuxtoday.com.

fb twitter vk